Subject: GA-DIGEST V1 #149
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, September 14 2000         Volume 01 : Number 149

----------------------------------------------------------------------

Date: Wed, 13 Sep 2000 01:43:32 -0700
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: Re[10]: [ga] RE: [idno] Who said the IDNO welcome diversity?

> From: William X. Walsh [mailto:[email-masked]]
> Sent: Wednesday, September 13, 2000 1:25 AM

> the IDNO as an constituency anyway.  I merely wanted to point out for
> the newcomers why the IDNO issue is not as open and shut as Joop and
> yourself may want it to be.

I never claim the case to be that simple. If you go back just a few
hours, I merely wanted to handle this on the list devoted to the
subject. That my opinion differs from yours isn't even the issue. I just
don't think that this is the place.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Sep 2000 13:28:36 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Non for profit TLDs - CINICs

At 08:01 13/09/00, you wrote:
>On Wed, 13 Sep 2000, Joop Teernstra wrote:
> > It is theoretically possible, if the ccTLD is set up as a co-operative of
> > the registrants/name holders.
>You are right. Do you know if such a registry exists? If not, why do we
>not set one up and apply for a TLD with ICANN *now*? I'm serious. There
>would be so many advantages to a cooperative registry. For one it wouldn't
>make profit. The domains would be as inexpensive as possible. It could
>limit the number of domains one could hold. It could do its own UDRP :-)

Marc,
I incorporated two TLD non profit associations for common management
of the ".sys" and ".wiz" TLDs by the name of .SYS and .WIZ.. (We joke
at this common interest NICs as "CINIC") These two TLDs correspond
also to specific addressing semantics:

- -  .sys is for registering formats.

    like http://*-schneiders*.sys or http://ibm-.sys allowing the Schneiders
    family to freely manage nameservers accepting from:
          http://marc-shneiders.sys to http://ted-schneiders-Jr.sys
    and IBM to freely set-up
         http://ibm-france.sys, http://ibm-uk.sys etc...

     This has been documented on the ICANN site before Yokohama (this
     was proposition #3). The user target spans site and machine systems;
     local portal chains like mine, product lines, multinational groups,
     families, NGO with many local sites on different servers, VPN, etc...

     The rules for Membership are simple:

     -  yearly Membership is $ 1000 (to be reviewed by GA
     -  participation to management cost in proportion to traffic
     -  UDRP during the 30 first days only and open to TM having
        registered in class 42 less than 30 days ago. If a TM owner is
        serious about protecting his TM in that TLD he has 30 days after
        registering its TM to register it. (The delay extends to 3 month and
        to every class 42 TM during the bootstrap period)
     -  commercial Members must have at least 100 DNs in other TLDs
        according to that format.
     -  in case of format conflict, the priority goes to the Member having
        first registered his 100th DN in other TLDs
     -  to jointly promote the ".sys" TLD (with a monthly award) and
        actions. The launching action was to donate $10.000 to the
        @large effort: for 150.000 pros around the world knowing us.

     The development required is a modification of our nameservers
     software to accept a default character semantic (still to be
     finalized). There is no change in the user nameserver software.

      The management is extremely limited. The office is ready. The
      line is ordered.

- -  .wiz is a rule oriented system.

     Its purpose is to open a real service on a test basis first and
     then to be an operational test bed for all technical and legal
     issues involved.

     We are studying a system where the Members could set
     up and check the rules dynamically, there would therefore be
     no management.

     The purpose of the rules would only be to lead to an URL and
      the format of the entries would be url compatible, so there
      would be no change in the DNS.

      http://marc.schneiders.wiz or http://schneiders.marc.wiz
      or http://father.son.marc.scheneiders.wiz would lead to
      the same http://marc.venster.nl

      The system would be open to Members only and for a fee
      voted by the GA. The idea is to have it at the lowest cost or
      free (for some or for all or on choice) so we may study the
      largest panel of users and of TM/intellectual propriety cases.

I have asked the WIPO questions about the semantic of the URL.

BTW these two TLDs show that the DN concept is to be legally
defined. In both TLDs the Registry do not know about the DN
being really used. The owner is free to add and remove: this is
freedom of speech and intellectual property. If I chose an URL
which quotes a famous line, can the author of the line make
an UDRP? It is well accepted that a line is free for quote, if
you say who wrote it. If the line is famous everyone is
supposed to know who wrote it, if it is not how do you know
if the user known the writer ... billions of lines are produced
every years....

1. Unlimited number of by the book TLDs

    In using these two TLDs (different ways) we planned opening an
    unlimited number of "ULD" ie. TLD-to-be SLDs. Example:
    ".txu" is the Texas TLD as per the extension of the ISO 3 letter
    list proposed in 1969 by the Library of Congress. The ULD is
    ".txu.sys" used to register http://domain_name.txu.sys until
    a ".TXU CINIC" is created, accepting http://domain_name.txu

2. Worldwide ring of nameservers

     As a non profit association we consider that TLDs may
     help countries to develop and support local cultures. We
     want to support regional ULDs, but we want also to develop
     local top level operations in developing countries to support
     that TLDs. The idea was to start with the French overseas
     territories with a nameserver physically installed in each
     one for a "non stop 24/365 world ring service" providing on
     the spot training to young local engineers.

>If 5000 people would each "bet" $10, and pledge another $25 when the
>application is approved, it could be done.

I had not so many people!

But I had made the amount until yesterday. I suppose now that
I will go without asking anything more to the ICANN (thx!!!), or
that some big money will pick my ideas (my/our [*] only protection
was to make it public today in here and for you to discuss them,
so it becomes full common knowledge).

Comments and suggestions welcome.
Jefsey

[*] who ever want to join our CINICs is welcome.

PS. Anyone knows if some TLD proposition already reach
the ICANN? 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Sep 2000 00:05:28 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: Re[10]: [ga] RE: [idno] Who said the IDNO welcome diversity?

Roeland M.J. Meyer said:

> I never claim the case to be that simple. If you go back just a few
> hours, I merely wanted to handle this on the list devoted to the
> subject. That my opinion differs from yours isn't even the issue. I just
> don't think that this is the place.

I agree.

Plus I think that arguments with WXW are a huge waste of mental effort.

Just look at the subject line !!

So bye bye to this list too.

Regards
Patrick

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Sep 2000 00:07:29 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] True to my word

unsubscribe ga

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Sep 2000 17:22:51 +0200 (MEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Non for profit TLDs - CINICs

On Wed, 13 Sep 2000, Jefsey Morfin wrote:

> At 08:01 13/09/00, you wrote:
> >On Wed, 13 Sep 2000, Joop Teernstra wrote:
> > > It is theoretically possible, if the ccTLD is set up as a co-operative of
> > > the registrants/name holders.
> >You are right. Do you know if such a registry exists? If not, why do we
> >not set one up and apply for a TLD with ICANN *now*? I'm serious. There
> >would be so many advantages to a cooperative registry. For one it wouldn't
> >make profit. The domains would be as inexpensive as possible. It could
> >limit the number of domains one could hold. It could do its own UDRP :-)
> 
> Marc,
> I incorporated two TLD non profit associations for common management
> of the ".sys" and ".wiz" TLDs by the name of .SYS and .WIZ.. (We joke
> at this common interest NICs as "CINIC") These two TLDs correspond
> also to specific addressing semantics:
> 
> -  .sys is for registering formats.
> 
>     like http://*-schneiders*.sys or http://ibm-.sys allowing the Schneiders
>     family to freely manage nameservers accepting from:
>           http://marc-shneiders.sys to http://ted-schneiders-Jr.sys
>     and IBM to freely set-up
>          http://ibm-france.sys, http://ibm-uk.sys etc...

Jefsey, I am not at all an expert on DNS. I doubt, however, that your
system would work with the present "canonical" nameservers, as you seem to
indicate yourself further down. Since it will take a while to change
things, necessarily, I presume, on the RFC level, it is hardly a good idea
to spend $50,000 now to get a TLD(-system) that will not work until 2005.

Moreover, half of what you propose (adding something in front of the
domain name) is already done since DNS was born. Is the other half really
worth the trouble?

>      This has been documented on the ICANN site before Yokohama (this
>      was proposition #3). The user target spans site and machine systems;
>      local portal chains like mine, product lines, multinational groups,
>      families, NGO with many local sites on different servers, VPN, etc...
> 
>      The rules for Membership are simple:
> 
>      -  yearly Membership is $ 1000 (to be reviewed by GA
>      -  participation to management cost in proportion to traffic
>      -  UDRP during the 30 first days only and open to TM having
>         registered in class 42 less than 30 days ago. If a TM owner is
>         serious about protecting his TM in that TLD he has 30 days after
>         registering its TM to register it. (The delay extends to 3 month and
>         to every class 42 TM during the bootstrap period)
>      -  commercial Members must have at least 100 DNs in other TLDs
>         according to that format.
>      -  in case of format conflict, the priority goes to the Member having
>         first registered his 100th DN in other TLDs
>      -  to jointly promote the ".sys" TLD (with a monthly award) and
>         actions. The launching action was to donate $10.000 to the
>         @large effort: for 150.000 pros around the world knowing us.

I find the barier rather high. My idea (which is no more than just an
idea) was one with a much lower level of entry, one that anyone in
the first world in any case, could afford. And firmly within the
present implementation of DNS.

>      The development required is a modification of our nameservers
>      software to accept a default character semantic (still to be
>      finalized). There is no change in the user nameserver software.

Yes, I would imagine any resolver believes what the nameserver tells
it. But to work globally your sys-named should be used by all nameservers
around. Or do I not understand you correctly?

 >       The management is extremely limited. The office is ready. The 
> line is ordered.
> 
> -  .wiz is a rule oriented system.
> 
>      Its purpose is to open a real service on a test basis first and
>      then to be an operational test bed for all technical and legal
>      issues involved.
> 
>      We are studying a system where the Members could set
>      up and check the rules dynamically, there would therefore be
>      no management.

This sounds interesting. I wonder how you avoid that I e.g. would claim an
awful lot of names, if there is no management and it is virtually free, as
you say below.

>      The purpose of the rules would only be to lead to an URL and
>       the format of the entries would be url compatible, so there
>       would be no change in the DNS.
> 
>       http://marc.schneiders.wiz or http://schneiders.marc.wiz
>       or http://father.son.marc.scheneiders.wiz would lead to
>       the same http://marc.venster.nl

And email?

>       The system would be open to Members only and for a fee
>       voted by the GA. The idea is to have it at the lowest cost or
>       free (for some or for all or on choice) so we may study the
>       largest panel of users and of TM/intellectual propriety cases.
> 
> I have asked the WIPO questions about the semantic of the URL.

Don't wait for the answer. I have never received one from them.

> BTW these two TLDs show that the DN concept is to be legally
> defined. In both TLDs the Registry do not know about the DN
> being really used. The owner is free to add and remove: this is

What third (or higher) level domains are used in the present system is
also free.

> freedom of speech and intellectual property. If I chose an URL
> which quotes a famous line, can the author of the line make
> an UDRP? It is well accepted that a line is free for quote, if
> you say who wrote it. If the line is famous everyone is
> supposed to know who wrote it, if it is not how do you know
> if the user known the writer ... billions of lines are produced
> every years....
> 
> 1. Unlimited number of by the book TLDs
> 
>     In using these two TLDs (different ways) we planned opening an
>     unlimited number of "ULD" ie. TLD-to-be SLDs. Example:
>     ".txu" is the Texas TLD as per the extension of the ISO 3 letter
>     list proposed in 1969 by the Library of Congress. The ULD is
>     ".txu.sys" used to register http://domain_name.txu.sys until
>     a ".TXU CINIC" is created, accepting http://domain_name.txu

I find this very complicated. Why not have .txu immediately, if it is
something useful (which I think it is not)?
> 
> 2. Worldwide ring of nameservers
> 
>      As a non profit association we consider that TLDs may
>      help countries to develop and support local cultures. We
>      want to support regional ULDs, but we want also to develop
>      local top level operations in developing countries to support
>      that TLDs. The idea was to start with the French overseas
>      territories with a nameserver physically installed in each
>      one for a "non stop 24/365 world ring service" providing on
>      the spot training to young local engineers.

O, please, no, do not put any critical nameservers on little islands in
the Pacific. Doing that is just a polictical statement using something
that is hardly interesting to most people. Sure, I am "proud" that I run a
little nameserver, but I am clever enough not to put it in my apartment on
an ISDN line.

> >If 5000 people would each "bet" $10, and pledge another $25 when the
> >application is approved, it could be done.
> 
> I had not so many people!

But you would need only 50, isn't it?

> But I had made the amount until yesterday. I suppose now that
> I will go without asking anything more to the ICANN (thx!!!), or
> that some big money will pick my ideas (my/our [*] only protection
> was to make it public today in here and for you to discuss them,
> so it becomes full common knowledge).

This is not clear to me. Are you going to apply? Did you get the money
together? Or not?

- --
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Marc Schneiders ------- Venster - http://www.venster.nl % 
%* [email-masked] - [email-masked] - [email-masked] *%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 13 Sep 2000 18:31:56 -0700 (PDT)
From: Joe Kelsey <[email-masked]>
Subject: [ga] Constituency Definitions

I am really tired of this endless IDNO debate.  It really is very simple
and boils down to a single fact: one organization does not make up a
constituency.  Neither the IDNO nor any other single organization can
claim to represent the entirety of whatever constituency they purport to
represent.  The best that any single organization can do is call for
other organizations to participate in drawing up the rules to define a
constituency, then sit back and see if all interested parties can come
to an agreement.

As far as single domain holders or individual interest in domain issues
goes, I do not believe that any organization is appropriate to define
the rules of participation.  By its very definition, the constituency
would be composed of individuals and thus resemble the DNSO-GA or the
ICANN-GA more than it would resemble the IDNO.

Perhaps we need to form a WG to flesh out the matter officially.

/Joe
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Sep 2000 10:06:12 +0800
From: "YJ Park" <[email-masked]>
Subject: [ga] Seeking your guidances....

Dear GA members,

Can you suggest How to ameliorate DNSO Process' Frustrations
which have been summarized as The List of DNSO Issues. 

[Suggestion 1] DNSO/ICANN Election
To invite candidates to various forums such as each constituency,
GA, Names Council in the form of Q&A Session.

I hope people can add their views to this small suggestion.
What I feel sure through this dnso review process is we need 
CHECKS and BALANCES inside DNSO/ICANN.

Otherwise this effort to coordinate cyberspace will get nowhere
but rumours that there must have been a well-written scenario 
before we staged it.

YJ

FYI, The List of DNSO Issues.

I. MISTRUST: 
Everything seems to have been discussed and decided behind the 
scenes. Where is the place to be discussed or where should be?

II. SKEPTICISM: 
What's the use for the energies to pour into the works
since it is likely to be decided by one-shot comment out of blue?

III. DISORDER: 
Fine with democracy. However, how can we reach literal consensus 
by jig-jagging in the same place instead of sprilaing into the goal?

IV. CHASM:
We are different. Non-commercial is different from commercial sector.
Developing countries' non-commercial groups are different from 
US or developed non-commercial groups. etc. How can we cross the
chasm? 
- --------------------------------------------
                            [End of Message]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Sep 2000 15:15:26 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Constituency Definitions

At 18:31 13/09/00 -0700, Joe Kelsey wrote:

>Perhaps we need to form a WG to flesh out the matter officially.
>

We surely do. This is why the GA in Yokohama asked the NC to authorize such
a WG.  The GA does not have the power to create WG's.

Any news about its progress, Roberto?

- --Joop--
www.idno.org
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Sep 2000 11:43:16 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Constituency Definitions

I second this proposition.

I also prompt the among others that :
- -  the IDNO should be part of this WG.
- -  the WG should consider the representation of the individual name
    owners and of the internet users/consumers (our common market).

To reach a workable consensus I would suggest to study the Business
Constituency to see if the solution could not be one Consituencies made
of Domain Name owners associations like the IDNO and one End-User
consituency made of user/consumer representative associations,
without preventing individual to participare. This would permit a much
faster and credible solution and the support of the DNSO by well
established and well known organisations and professional reps. This
would also prevent an unbalance of the GA.
Jefsey

At 03:31 14/09/00, you wrote:
>I am really tired of this endless IDNO debate.  It really is very simple
>and boils down to a single fact: one organization does not make up a
>constituency.  Neither the IDNO nor any other single organization can
>claim to represent the entirety of whatever constituency they purport to
>represent.  The best that any single organization can do is call for
>other organizations to participate in drawing up the rules to define a
>constituency, then sit back and see if all interested parties can come
>to an agreement.
>
>As far as single domain holders or individual interest in domain issues
>goes, I do not believe that any organization is appropriate to define
>the rules of participation.  By its very definition, the constituency
>would be composed of individuals and thus resemble the DNSO-GA or the
>ICANN-GA more than it would resemble the IDNO.
>
>Perhaps we need to form a WG to flesh out the matter officially.
>
>/Joe
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #149
************************